{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:04Z"
    },
    "lastModificationSignature": "9d14860d76a52e8cd89ebb69c48f4be34a147a19a6ee1d9a84b32c17f70d70b8"
  }
}